<?php
/**
 *
 * Template Name: Frontpage

 *
 * @package Podcast Guru
 */

$podcast_guru_options = podcast_guru_theme_options();
$about_show = $podcast_guru_options['about_show'];
$blog_show = $podcast_guru_options['blog_show'];
$about_show = $podcast_guru_options['about_show'];
$episode_section_show = $podcast_guru_options['episode_section_show'];

get_header();


get_template_part('template-parts/homepage/banner', 'section');

if($episode_section_show == 1){
get_template_part('template-parts/homepage/episodes', 'section');
}


if($about_show == 1)
get_template_part('template-parts/homepage/about', 'section');


if($blog_show == 1)
get_template_part('template-parts/homepage/blog', 'section');


get_footer();
